/*!
 * # Semantic UI 2.2.4 - Icon
 * http://github.com/semantic-org/semantic-ui/
 *
 *
 * Released under the MIT license
 * http://opensource.org/licenses/MIT
 *
 */


/*******************************
             Icon
*******************************/

@font-face {
  font-family: 'Icons';
  src: url("./../themes/default/assets/fonts/icons.eot");
  src: url("./../themes/default/assets/fonts/icons.eot?#iefix") format('embedded-opentype'), url("./../themes/default/assets/fonts/icons.woff2") format('woff2'), url("./../themes/default/assets/fonts/icons.woff") format('woff'), url("./../themes/default/assets/fonts/icons.ttf") format('truetype'), url("./../themes/default/assets/fonts/icons.svg#icons") format('svg');
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-decoration: inherit;
  text-transform: none;
}
i.icon {
  display: inline-block;
  opacity: 1;
  margin: 0em 0.25rem 0em 0em;
  width: 1.18em;
  height: 1em;
  font-family: 'Icons';
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  text-align: center;
  speak: none;
  font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
i.icon:before {
  background: none !important;
}


/*******************************
             Types
*******************************/


/*--------------
    Loading
---------------*/

i.icon.loading {
  height: 1em;
  line-height: 1;
  -webkit-animation: icon-loading 2s linear infinite;
          animation: icon-loading 2s linear infinite;
}
@-webkit-keyframes icon-loading {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@keyframes icon-loading {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}


/*******************************
             States
*******************************/

i.icon.hover {
  opacity: 1 !important;
}
i.icon.active {
  opacity: 1 !important;
}
i.emphasized.icon {
  opacity: 1 !important;
}
i.disabled.icon {
  opacity: 0.45 !important;
}


/*******************************
           Variations
*******************************/


/*-------------------
        Fitted
--------------------*/

i.fitted.icon {
  width: auto;
  margin: 0em;
}

/*-------------------
         Link
--------------------*/

i.link.icon,
i.link.icons {
  cursor: pointer;
  opacity: 0.8;
  -webkit-transition: opacity 0.1s ease;
  transition: opacity 0.1s ease;
}
i.link.icon:hover,
i.link.icons:hover {
  opacity: 1 !important;
}

/*-------------------
      Circular
--------------------*/

i.circular.icon {
  border-radius: 500em !important;
  line-height: 1 !important;
  padding: 0.5em 0.5em !important;
  box-shadow: 0em 0em 0em 0.1em rgba(0, 0, 0, 0.1) inset;
  width: 2em !important;
  height: 2em !important;
}
i.circular.inverted.icon {
  border: none;
  box-shadow: none;
}

/*-------------------
      Flipped
--------------------*/

i.flipped.icon,
i.horizontally.flipped.icon {
  -webkit-transform: scale(-1, 1);
          transform: scale(-1, 1);
}
i.vertically.flipped.icon {
  -webkit-transform: scale(1, -1);
          transform: scale(1, -1);
}

/*-------------------
      Rotated
--------------------*/

i.rotated.icon,
i.right.rotated.icon,
i.clockwise.rotated.icon {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
i.left.rotated.icon,
i.counterclockwise.rotated.icon {
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
}

/*-------------------
      Bordered
--------------------*/

i.bordered.icon {
  line-height: 1;
  vertical-align: baseline;
  width: 2em;
  height: 2em;
  padding: 0.5em 0.41em !important;
  box-shadow: 0em 0em 0em 0.1em rgba(0, 0, 0, 0.1) inset;
}
i.bordered.inverted.icon {
  border: none;
  box-shadow: none;
}

/*-------------------
      Inverted
--------------------*/


/* Inverted Shapes */
i.inverted.bordered.icon,
i.inverted.circular.icon {
  background-color: #848484 !important;
  color: #FFFFFF !important;
}
i.inverted.icon {
  color: #FFFFFF;
}

/*-------------------
       Colors
--------------------*/


/* Red */
i.red.icon {
  color: #DB2828 !important;
}
i.inverted.red.icon {
  color: #FF695E !important;
}
i.inverted.bordered.red.icon,
i.inverted.circular.red.icon {
  background-color: #DB2828 !important;
  color: #FFFFFF !important;
}

/* Orange */
i.orange.icon {
  color: #F2711C !important;
}
i.inverted.orange.icon {
  color: #FF851B !important;
}
i.inverted.bordered.orange.icon,
i.inverted.circular.orange.icon {
  background-color: #F2711C !important;
  color: #FFFFFF !important;
}

/* Yellow */
i.yellow.icon {
  color: #FFB100 !important;
}
i.inverted.yellow.icon {
  color: #FFE21F !important;
}
i.inverted.bordered.yellow.icon,
i.inverted.circular.yellow.icon {
  background-color: #FFB100 !important;
  color: #FFFFFF !important;
}

/* Olive */
i.olive.icon {
  color: #B5CC18 !important;
}
i.inverted.olive.icon {
  color: #D9E778 !important;
}
i.inverted.bordered.olive.icon,
i.inverted.circular.olive.icon {
  background-color: #B5CC18 !important;
  color: #FFFFFF !important;
}

/* Green */
i.green.icon {
  color: #21BA45 !important;
}
i.inverted.green.icon {
  color: #2ECC40 !important;
}
i.inverted.bordered.green.icon,
i.inverted.circular.green.icon {
  background-color: #21BA45 !important;
  color: #FFFFFF !important;
}

/* Teal */
i.teal.icon {
  color: #00B5AD !important;
}
i.inverted.teal.icon {
  color: #6DFFFF !important;
}
i.inverted.bordered.teal.icon,
i.inverted.circular.teal.icon {
  background-color: #00B5AD !important;
  color: #FFFFFF !important;
}

/* Blue */
i.blue.icon {
  color: #168de9 !important;
}
i.inverted.blue.icon {
  color: #54C8FF !important;
}
i.inverted.bordered.blue.icon,
i.inverted.circular.blue.icon {
  background-color: #168de9 !important;
  color: #FFFFFF !important;
}

/* Violet */
i.violet.icon {
  color: #6435C9 !important;
}
i.inverted.violet.icon {
  color: #A291FB !important;
}
i.inverted.bordered.violet.icon,
i.inverted.circular.violet.icon {
  background-color: #6435C9 !important;
  color: #FFFFFF !important;
}

/* Purple */
i.purple.icon {
  color: #A333C8 !important;
}
i.inverted.purple.icon {
  color: #DC73FF !important;
}
i.inverted.bordered.purple.icon,
i.inverted.circular.purple.icon {
  background-color: #A333C8 !important;
  color: #FFFFFF !important;
}

/* Pink */
i.pink.icon {
  color: #E03997 !important;
}
i.inverted.pink.icon {
  color: #FF8EDF !important;
}
i.inverted.bordered.pink.icon,
i.inverted.circular.pink.icon {
  background-color: #E03997 !important;
  color: #FFFFFF !important;
}

/* Brown */
i.brown.icon {
  color: #A5673F !important;
}
i.inverted.brown.icon {
  color: #D67C1C !important;
}
i.inverted.bordered.brown.icon,
i.inverted.circular.brown.icon {
  background-color: #A5673F !important;
  color: #FFFFFF !important;
}

/* Grey */
i.grey.icon {
  color: #e5e5e5 !important;
}
i.inverted.grey.icon {
  color: #f8f8f8 !important;
}
i.inverted.bordered.grey.icon,
i.inverted.circular.grey.icon {
  background-color: #e5e5e5 !important;
  color: #FFFFFF !important;
}

/* Black */
i.black.icon {
  color: #848484 !important;
}
i.inverted.black.icon {
  color: #545454 !important;
}
i.inverted.bordered.black.icon,
i.inverted.circular.black.icon {
  background-color: #848484 !important;
  color: #FFFFFF !important;
}

/*-------------------
        Sizes
--------------------*/

i.mini.icon,
i.mini.icons {
  line-height: 1;
  font-size: 0.4em;
}
i.tiny.icon,
i.tiny.icons {
  line-height: 1;
  font-size: 0.5em;
}
i.small.icon,
i.small.icons {
  line-height: 1;
  font-size: 0.75em;
}
i.icon,
i.icons {
  font-size: 1em;
}
i.large.icon,
i.large.icons {
  line-height: 1;
  vertical-align: middle;
  font-size: 1.5em;
}
i.big.icon,
i.big.icons {
  line-height: 1;
  vertical-align: middle;
  font-size: 2em;
}
i.huge.icon,
i.huge.icons {
  line-height: 1;
  vertical-align: middle;
  font-size: 4em;
}
i.massive.icon,
i.massive.icons {
  line-height: 1;
  vertical-align: middle;
  font-size: 8em;
}


/*******************************
            Groups
*******************************/

i.icons {
  display: inline-block;
  position: relative;
  line-height: 1;
}
i.icons .icon {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
  margin: 0em;
  margin: 0;
}
i.icons .icon:first-child {
  position: static;
  width: auto;
  height: auto;
  vertical-align: top;
  -webkit-transform: none;
          transform: none;
  margin-right: 0.25rem;
}

/* Corner Icon */
i.icons .corner.icon {
  top: auto;
  left: auto;
  right: 0;
  bottom: 0;
  -webkit-transform: none;
          transform: none;
  font-size: 0.45em;
  text-shadow: -1px -1px 0 #FFFFFF, 1px -1px 0 #FFFFFF, -1px 1px 0 #FFFFFF, 1px 1px 0 #FFFFFF;
}
i.icons .inverted.corner.icon {
  text-shadow: -1px -1px 0 #848484, 1px -1px 0 #848484, -1px 1px 0 #848484, 1px 1px 0 #848484;
}
/*
 * Font Awesome 4.6.3 by @davegandy - http://fontawesome.io - @fontawesome
 * License - http://fontawesome.io/license (Font: SIL OFL 1.1, CSS: MIT License)
 */


/*******************************

Semantic-UI integration of font-awesome :

///class names are separated
i.icon.circle => i.icon.circle
i.icon.circle-o => i.icon.circle.outline

//abbreviation are replaced by full letters:
i.icon.ellipsis-h => i.icon.ellipsis.horizontal
i.icon.ellipsis-v => i.icon.ellipsis.vertical
.alpha => .i.icon.alphabet
.asc => .i.icon.ascending
.desc => .i.icon.descending
.alt =>.alternate

ASCII order is conserved for easier maintenance.

Icons that only have one style 'outline', 'square' etc do not require this class
for instance `lemon icon` not `lemon outline icon` since there is only one lemon

*******************************/



/*******************************
            Icons
*******************************/


/* Web Content */
i.icon.search:before {
  content: "\f002";
}
i.icon.mail.outline:before {
  content: "\f003";
}
i.icon.signal:before {
  content: "\f012";
}
i.icon.setting:before {
  content: "\f013";
}
i.icon.home:before {
  content: "\f015";
}
i.icon.inbox:before {
  content: "\f01c";
}
i.icon.browser:before {
  content: "\f022";
}
i.icon.tag:before {
  content: "\f02b";
}
i.icon.tags:before {
  content: "\f02c";
}
i.icon.image:before {
  content: "\f03e";
}
i.icon.calendar:before {
  content: "\f073";
}
i.icon.comment:before {
  content: "\f075";
}
i.icon.shop:before {
  content: "\f07a";
}
i.icon.comments:before {
  content: "\f086";
}
i.icon.external:before {
  content: "\f08e";
}
i.icon.privacy:before {
  content: "\f084";
}
i.icon.settings:before {
  content: "\f085";
}
i.icon.comments:before {
  content: "\f086";
}
i.icon.external:before {
  content: "\f08e";
}
i.icon.trophy:before {
  content: "\f091";
}
i.icon.payment:before {
  content: "\f09d";
}
i.icon.feed:before {
  content: "\f09e";
}
i.icon.alarm.outline:before {
  content: "\f0a2";
}
i.icon.tasks:before {
  content: "\f0ae";
}
i.icon.cloud:before {
  content: "\f0c2";
}
i.icon.lab:before {
  content: "\f0c3";
}
i.icon.mail:before {
  content: "\f0e0";
}
i.icon.dashboard:before {
  content: "\f0e4";
}
i.icon.comment.outline:before {
  content: "\f0e5";
}
i.icon.comments.outline:before {
  content: "\f0e6";
}
i.icon.sitemap:before {
  content: "\f0e8";
}
i.icon.idea:before {
  content: "\f0eb";
}
i.icon.alarm:before {
  content: "\f0f3";
}
i.icon.terminal:before {
  content: "\f120";
}
i.icon.code:before {
  content: "\f121";
}
i.icon.protect:before {
  content: "\f132";
}
i.icon.calendar.outline:before {
  content: "\f133";
}
i.icon.ticket:before {
  content: "\f145";
}
i.icon.external.square:before {
  content: "\f14c";
}
i.icon.bug:before {
  content: "\f188";
}
i.icon.mail.square:before {
  content: "\f199";
}
i.icon.history:before {
  content: "\f1da";
}
i.icon.options:before {
  content: "\f1de";
}
i.icon.text.telephone:before {
  content: "\f1e4";
}
i.icon.find:before {
  content: "\f1e5";
}
i.icon.wifi:before {
  content: "\f1eb";
}
i.icon.alarm.mute:before {
  content: "\f1f6";
}
i.icon.alarm.mute.outline:before {
  content: "\f1f7";
}
i.icon.copyright:before {
  content: "\f1f9";
}
i.icon.at:before {
  content: "\f1fa";
}
i.icon.eyedropper:before {
  content: "\f1fb";
}
i.icon.paint.brush:before {
  content: "\f1fc";
}
i.icon.heartbeat:before {
  content: "\f21e";
}
i.icon.mouse.pointer:before {
  content: "\f245";
}
i.icon.hourglass.empty:before {
  content: "\f250";
}
i.icon.hourglass.start:before {
  content: "\f251";
}
i.icon.hourglass.half:before {
  content: "\f252";
}
i.icon.hourglass.end:before {
  content: "\f253";
}
i.icon.hourglass.full:before {
  content: "\f254";
}
i.icon.hand.pointer:before {
  content: "\f25a";
}
i.icon.trademark:before {
  content: "\f25c";
}
i.icon.registered:before {
  content: "\f25d";
}
i.icon.creative.commons:before {
  content: "\f25e";
}
i.icon.add.to.calendar:before {
  content: "\f271";
}
i.icon.remove.from.calendar:before {
  content: "\f272";
}
i.icon.delete.calendar:before {
  content: "\f273";
}
i.icon.checked.calendar:before {
  content: "\f274";
}
i.icon.industry:before {
  content: "\f275";
}
i.icon.shopping.bag:before {
  content: "\f290";
}
i.icon.shopping.basket:before {
  content: "\f291";
}
i.icon.hashtag:before {
  content: "\f292";
}
i.icon.percent:before {
  content: "\f295";
}

/* User Actions */
i.icon.wait:before {
  content: "\f017";
}
i.icon.download:before {
  content: "\f019";
}
i.icon.repeat:before {
  content: "\f01e";
}
i.icon.refresh:before {
  content: "\f021";
}
i.icon.lock:before {
  content: "\f023";
}
i.icon.bookmark:before {
  content: "\f02e";
}
i.icon.print:before {
  content: "\f02f";
}
i.icon.write:before {
  content: "\f040";
}
i.icon.adjust:before {
  content: "\f042";
}
i.icon.theme:before {
  content: "\f043";
}
i.icon.edit:before {
  content: "\f044";
}
i.icon.external.share:before {
  content: "\f045";
}
i.icon.ban:before {
  content: "\f05e";
}
i.icon.mail.forward:before {
  content: "\f064";
}
i.icon.share:before {
  content: "\f064";
}
i.icon.expand:before {
  content: "\f065";
}
i.icon.compress:before {
  content: "\f066";
}
i.icon.unhide:before {
  content: "\f06e";
}
i.icon.hide:before {
  content: "\f070";
}
i.icon.random:before {
  content: "\f074";
}
i.icon.retweet:before {
  content: "\f079";
}
i.icon.sign.out:before {
  content: "\f08b";
}
i.icon.pin:before {
  content: "\f08d";
}
i.icon.sign.in:before {
  content: "\f090";
}
i.icon.upload:before {
  content: "\f093";
}
i.icon.call:before {
  content: "\f095";
}
i.icon.remove.bookmark:before {
  content: "\f097";
}
i.icon.call.square:before {
  content: "\f098";
}
i.icon.unlock:before {
  content: "\f09c";
}
i.icon.configure:before {
  content: "\f0ad";
}
i.icon.filter:before {
  content: "\f0b0";
}
i.icon.wizard:before {
  content: "\f0d0";
}
i.icon.undo:before {
  content: "\f0e2";
}
i.icon.exchange:before {
  content: "\f0ec";
}
i.icon.cloud.download:before {
  content: "\f0ed";
}
i.icon.cloud.upload:before {
  content: "\f0ee";
}
i.icon.reply:before {
  content: "\f112";
}
i.icon.reply.all:before {
  content: "\f122";
}
i.icon.erase:before {
  content: "\f12d";
}
i.icon.unlock.alternate:before {
  content: "\f13e";
}
i.icon.write.square:before {
  content: "\f14b";
}
i.icon.share.square:before {
  content: "\f14d";
}
i.icon.archive:before {
  content: "\f187";
}
i.icon.translate:before {
  content: "\f1ab";
}
i.icon.recycle:before {
  content: "\f1b8";
}
i.icon.send:before {
  content: "\f1d8";
}
i.icon.send.outline:before {
  content: "\f1d9";
}
i.icon.share.alternate:before {
  content: "\f1e0";
}
i.icon.share.alternate.square:before {
  content: "\f1e1";
}
i.icon.add.to.cart:before {
  content: "\f217";
}
i.icon.in.cart:before {
  content: "\f218";
}
i.icon.add.user:before {
  content: "\f234";
}
i.icon.remove.user:before {
  content: "\f235";
}
i.icon.object.group:before {
  content: "\f247";
}
i.icon.object.ungroup:before {
  content: "\f248";
}
i.icon.clone:before {
  content: "\f24d";
}
i.icon.talk:before {
  content: "\f27a";
}
i.icon.talk.outline:before {
  content: "\f27b";
}

/* Messages */
i.icon.help.circle:before {
  content: "\f059";
}
i.icon.info.circle:before {
  content: "\f05a";
}
i.icon.warning.circle:before {
  content: "\f06a";
}
i.icon.warning.sign:before {
  content: "\f071";
}
i.icon.announcement:before {
  content: "\f0a1";
}
i.icon.help:before {
  content: "\f128";
}
i.icon.info:before {
  content: "\f129";
}
i.icon.warning:before {
  content: "\f12a";
}
i.icon.birthday:before {
  content: "\f1fd";
}
i.icon.help.circle.outline:before {
  content: "\f29c";
}

/* Users */
i.icon.user:before {
  content: "\f007";
}
i.icon.users:before {
  content: "\f0c0";
}
i.icon.doctor:before {
  content: "\f0f0";
}
i.icon.handicap:before {
  content: "\f193";
}
i.icon.student:before {
  content: "\f19d";
}
i.icon.child:before {
  content: "\f1ae";
}
i.icon.spy:before {
  content: "\f21b";
}

/* Gender & Sexuality */
i.icon.female:before {
  content: "\f182";
}
i.icon.male:before {
  content: "\f183";
}
i.icon.woman:before {
  content: "\f221";
}
i.icon.man:before {
  content: "\f222";
}
i.icon.non.binary.transgender:before {
  content: "\f223";
}
i.icon.intergender:before {
  content: "\f224";
}
i.icon.transgender:before {
  content: "\f225";
}
i.icon.lesbian:before {
  content: "\f226";
}
i.icon.gay:before {
  content: "\f227";
}
i.icon.heterosexual:before {
  content: "\f228";
}
i.icon.other.gender:before {
  content: "\f229";
}
i.icon.other.gender.vertical:before {
  content: "\f22a";
}
i.icon.other.gender.horizontal:before {
  content: "\f22b";
}
i.icon.neuter:before {
  content: "\f22c";
}
i.icon.genderless:before {
  content: "\f22d";
}

/* Accessibility */
i.icon.universal.access:before {
  content: "\f29a";
}
i.icon.wheelchair:before {
  content: "\f29b";
}
i.icon.blind:before {
  content: "\f29d";
}
i.icon.audio.description:before {
  content: "\f29e";
}
i.icon.volume.control.phone:before {
  content: "\f2a0";
}
i.icon.braille:before {
  content: "\f2a1";
}
i.icon.asl:before {
  content: "\f2a3";
}
i.icon.assistive.listening.systems:before {
  content: "\f2a2";
}
i.icon.deafness:before {
  content: "\f2a4";
}
i.icon.sign.language:before {
  content: "\f2a7";
}
i.icon.low.vision:before {
  content: "\f2a8";
}

/* View Adjustment */
i.icon.block.layout:before {
  content: "\f009";
}
i.icon.grid.layout:before {
  content: "\f00a";
}
i.icon.list.layout:before {
  content: "\f00b";
}
i.icon.zoom:before {
  content: "\f00e";
}
i.icon.zoom.out:before {
  content: "\f010";
}
i.icon.resize.vertical:before {
  content: "\f07d";
}
i.icon.resize.horizontal:before {
  content: "\f07e";
}
i.icon.maximize:before {
  content: "\f0b2";
}
i.icon.crop:before {
  content: "\f125";
}

/* Literal Objects */
i.icon.cocktail:before {
  content: "\f000";
}
i.icon.road:before {
  content: "\f018";
}
i.icon.flag:before {
  content: "\f024";
}
i.icon.book:before {
  content: "\f02d";
}
i.icon.gift:before {
  content: "\f06b";
}
i.icon.leaf:before {
  content: "\f06c";
}
i.icon.fire:before {
  content: "\f06d";
}
i.icon.plane:before {
  content: "\f072";
}
i.icon.magnet:before {
  content: "\f076";
}
i.icon.lemon:before {
  content: "\f094";
}
i.icon.world:before {
  content: "\f0ac";
}
i.icon.travel:before {
  content: "\f0b1";
}
i.icon.shipping:before {
  content: "\f0d1";
}
i.icon.money:before {
  content: "\f0d6";
}
i.icon.legal:before {
  content: "\f0e3";
}
i.icon.lightning:before {
  content: "\f0e7";
}
i.icon.umbrella:before {
  content: "\f0e9";
}
i.icon.treatment:before {
  content: "\f0f1";
}
i.icon.suitcase:before {
  content: "\f0f2";
}
i.icon.bar:before {
  content: "\f0fc";
}
i.icon.flag.outline:before {
  content: "\f11d";
}
i.icon.flag.checkered:before {
  content: "\f11e";
}
i.icon.puzzle:before {
  content: "\f12e";
}
i.icon.fire.extinguisher:before {
  content: "\f134";
}
i.icon.rocket:before {
  content: "\f135";
}
i.icon.anchor:before {
  content: "\f13d";
}
i.icon.bullseye:before {
  content: "\f140";
}
i.icon.sun:before {
  content: "\f185";
}
i.icon.moon:before {
  content: "\f186";
}
i.icon.fax:before {
  content: "\f1ac";
}
i.icon.life.ring:before {
  content: "\f1cd";
}
i.icon.bomb:before {
  content: "\f1e2";
}
i.icon.soccer:before {
  content: "\f1e3";
}
i.icon.calculator:before {
  content: "\f1ec";
}
i.icon.diamond:before {
  content: "\f219";
}
i.icon.sticky.note:before {
  content: "\f249";
}
i.icon.sticky.note.outline:before {
  content: "\f24a";
}
i.icon.law:before {
  content: "\f24e";
}
i.icon.hand.peace:before {
  content: "\f25b";
}
i.icon.hand.rock:before {
  content: "\f255";
}
i.icon.hand.paper:before {
  content: "\f256";
}
i.icon.hand.scissors:before {
  content: "\f257";
}
i.icon.hand.lizard:before {
  content: "\f258";
}
i.icon.hand.spock:before {
  content: "\f259";
}
i.icon.tv:before {
  content: "\f26c";
}

/* Shapes */
i.icon.crosshairs:before {
  content: "\f05b";
}
i.icon.asterisk:before {
  content: "\f069";
}
i.icon.square.outline:before {
  content: "\f096";
}
i.icon.certificate:before {
  content: "\f0a3";
}
i.icon.square:before {
  content: "\f0c8";
}
i.icon.quote.left:before {
  content: "\f10d";
}
i.icon.quote.right:before {
  content: "\f10e";
}
i.icon.spinner:before {
  content: "\f110";
}
i.icon.circle:before {
  content: "\f111";
}
i.icon.ellipsis.horizontal:before {
  content: "\f141";
}
i.icon.ellipsis.vertical:before {
  content: "\f142";
}
i.icon.cube:before {
  content: "\f1b2";
}
i.icon.cubes:before {
  content: "\f1b3";
}
i.icon.circle.notched:before {
  content: "\f1ce";
}
i.icon.circle.thin:before {
  content: "\f1db";
}

/* Item Selection */
i.icon.checkmark:before {
  content: "\f00c";
}
i.icon.remove:before {
  content: "\f00d";
}
i.icon.checkmark.box:before {
  content: "\f046";
}
i.icon.move:before {
  content: "\f047";
}
i.icon.add.circle:before {
  content: "\f055";
}
i.icon.minus.circle:before {
  content: "\f056";
}
i.icon.remove.circle:before {
  content: "\f057";
}
i.icon.check.circle:before {
  content: "\f058";
}
i.icon.remove.circle.outline:before {
  content: "\f05c";
}
i.icon.check.circle.outline:before {
  content: "\f05d";
}
i.icon.plus:before {
  content: "\f067";
}
i.icon.minus:before {
  content: "\f068";
}
i.icon.add.square:before {
  content: "\f0fe";
}
i.icon.radio:before {
  content: "\f10c";
}
i.icon.minus.square:before {
  content: "\f146";
}
i.icon.minus.square.outline:before {
  content: "\f147";
}
i.icon.check.square:before {
  content: "\f14a";
}
i.icon.selected.radio:before {
  content: "\f192";
}
i.icon.plus.square.outline:before {
  content: "\f196";
}
i.icon.toggle.off:before {
  content: "\f204";
}
i.icon.toggle.on:before {
  content: "\f205";
}

/* Media */
i.icon.film:before {
  content: "\f008";
}
i.icon.sound:before {
  content: "\f025";
}
i.icon.photo:before {
  content: "\f030";
}
i.icon.bar.chart:before {
  content: "\f080";
}
i.icon.camera.retro:before {
  content: "\f083";
}
i.icon.newspaper:before {
  content: "\f1ea";
}
i.icon.area.chart:before {
  content: "\f1fe";
}
i.icon.pie.chart:before {
  content: "\f200";
}
i.icon.line.chart:before {
  content: "\f201";
}

/* Pointers */
i.icon.arrow.circle.outline.down:before {
  content: "\f01a";
}
i.icon.arrow.circle.outline.up:before {
  content: "\f01b";
}
i.icon.chevron.left:before {
  content: "\f053";
}
i.icon.chevron.right:before {
  content: "\f054";
}
i.icon.arrow.left:before {
  content: "\f060";
}
i.icon.arrow.right:before {
  content: "\f061";
}
i.icon.arrow.up:before {
  content: "\f062";
}
i.icon.arrow.down:before {
  content: "\f063";
}
i.icon.chevron.up:before {
  content: "\f077";
}
i.icon.chevron.down:before {
  content: "\f078";
}
i.icon.pointing.right:before {
  content: "\f0a4";
}
i.icon.pointing.left:before {
  content: "\f0a5";
}
i.icon.pointing.up:before {
  content: "\f0a6";
}
i.icon.pointing.down:before {
  content: "\f0a7";
}
i.icon.arrow.circle.left:before {
  content: "\f0a8";
}
i.icon.arrow.circle.right:before {
  content: "\f0a9";
}
i.icon.arrow.circle.up:before {
  content: "\f0aa";
}
i.icon.arrow.circle.down:before {
  content: "\f0ab";
}
i.icon.caret.down:before {
  content: "\f0d7";
}
i.icon.caret.up:before {
  content: "\f0d8";
}
i.icon.caret.left:before {
  content: "\f0d9";
}
i.icon.caret.right:before {
  content: "\f0da";
}
i.icon.angle.double.left:before {
  content: "\f100";
}
i.icon.angle.double.right:before {
  content: "\f101";
}
i.icon.angle.double.up:before {
  content: "\f102";
}
i.icon.angle.double.down:before {
  content: "\f103";
}
i.icon.angle.left:before {
  content: "\f104";
}
i.icon.angle.right:before {
  content: "\f105";
}
i.icon.angle.up:before {
  content: "\f106";
}
i.icon.angle.down:before {
  content: "\f107";
}
i.icon.chevron.circle.left:before {
  content: "\f137";
}
i.icon.chevron.circle.right:before {
  content: "\f138";
}
i.icon.chevron.circle.up:before {
  content: "\f139";
}
i.icon.chevron.circle.down:before {
  content: "\f13a";
}
i.icon.toggle.down:before {
  content: "\f150";
}
i.icon.toggle.up:before {
  content: "\f151";
}
i.icon.toggle.right:before {
  content: "\f152";
}
i.icon.long.arrow.down:before {
  content: "\f175";
}
i.icon.long.arrow.up:before {
  content: "\f176";
}
i.icon.long.arrow.left:before {
  content: "\f177";
}
i.icon.long.arrow.right:before {
  content: "\f178";
}
i.icon.arrow.circle.outline.right:before {
  content: "\f18e";
}
i.icon.arrow.circle.outline.left:before {
  content: "\f190";
}
i.icon.toggle.left:before {
  content: "\f191";
}

/* Mobile */
i.icon.tablet:before {
  content: "\f10a";
}
i.icon.mobile:before {
  content: "\f10b";
}
i.icon.battery.full:before {
  content: "\f240";
}
i.icon.battery.high:before {
  content: "\f241";
}
i.icon.battery.medium:before {
  content: "\f242";
}
i.icon.battery.low:before {
  content: "\f243";
}
i.icon.battery.empty:before {
  content: "\f244";
}

/* Computer */
i.icon.power:before {
  content: "\f011";
}
i.icon.trash.outline:before {
  content: "\f014";
}
i.icon.disk.outline:before {
  content: "\f0a0";
}
i.icon.desktop:before {
  content: "\f108";
}
i.icon.laptop:before {
  content: "\f109";
}
i.icon.game:before {
  content: "\f11b";
}
i.icon.keyboard:before {
  content: "\f11c";
}
i.icon.plug:before {
  content: "\f1e6";
}

/* File System */
i.icon.trash:before {
  content: "\f1f8";
}
i.icon.file.outline:before {
  content: "\f016";
}
i.icon.folder:before {
  content: "\f07b";
}
i.icon.folder.open:before {
  content: "\f07c";
}
i.icon.file.text.outline:before {
  content: "\f0f6";
}
i.icon.folder.outline:before {
  content: "\f114";
}
i.icon.folder.open.outline:before {
  content: "\f115";
}
i.icon.level.up:before {
  content: "\f148";
}
i.icon.level.down:before {
  content: "\f149";
}
i.icon.file:before {
  content: "\f15b";
}
i.icon.file.text:before {
  content: "\f15c";
}
i.icon.file.pdf.outline:before {
  content: "\f1c1";
}
i.icon.file.word.outline:before {
  content: "\f1c2";
}
i.icon.file.excel.outline:before {
  content: "\f1c3";
}
i.icon.file.powerpoint.outline:before {
  content: "\f1c4";
}
i.icon.file.image.outline:before {
  content: "\f1c5";
}
i.icon.file.archive.outline:before {
  content: "\f1c6";
}
i.icon.file.audio.outline:before {
  content: "\f1c7";
}
i.icon.file.video.outline:before {
  content: "\f1c8";
}
i.icon.file.code.outline:before {
  content: "\f1c9";
}

/* Technologies */
i.icon.qrcode:before {
  content: "\f029";
}
i.icon.barcode:before {
  content: "\f02a";
}
i.icon.rss:before {
  content: "\f09e";
}
i.icon.fork:before {
  content: "\f126";
}
i.icon.html5:before {
  content: "\f13b";
}
i.icon.css3:before {
  content: "\f13c";
}
i.icon.rss.square:before {
  content: "\f143";
}
i.icon.openid:before {
  content: "\f19b";
}
i.icon.database:before {
  content: "\f1c0";
}
i.icon.server:before {
  content: "\f233";
}
i.icon.usb:before {
  content: "\f287";
}
i.icon.bluetooth:before {
  content: "\f293";
}
i.icon.bluetooth.alternative:before {
  content: "\f294";
}

/* Rating */
i.icon.heart:before {
  content: "\f004";
}
i.icon.star:before {
  content: "\f005";
}
i.icon.empty.star:before {
  content: "\f006";
}
i.icon.thumbs.outline.up:before {
  content: "\f087";
}
i.icon.thumbs.outline.down:before {
  content: "\f088";
}
i.icon.star.half:before {
  content: "\f089";
}
i.icon.empty.heart:before {
  content: "\f08a";
}
i.icon.smile:before {
  content: "\f118";
}
i.icon.frown:before {
  content: "\f119";
}
i.icon.meh:before {
  content: "\f11a";
}
i.icon.star.half.empty:before {
  content: "\f123";
}
i.icon.thumbs.up:before {
  content: "\f164";
}
i.icon.thumbs.down:before {
  content: "\f165";
}

/* Audio */
i.icon.music:before {
  content: "\f001";
}
i.icon.video.play.outline:before {
  content: "\f01d";
}
i.icon.volume.off:before {
  content: "\f026";
}
i.icon.volume.down:before {
  content: "\f027";
}
i.icon.volume.up:before {
  content: "\f028";
}
i.icon.record:before {
  content: "\f03d";
}
i.icon.step.backward:before {
  content: "\f048";
}
i.icon.fast.backward:before {
  content: "\f049";
}
i.icon.backward:before {
  content: "\f04a";
}
i.icon.play:before {
  content: "\f04b";
}
i.icon.pause:before {
  content: "\f04c";
}
i.icon.stop:before {
  content: "\f04d";
}
i.icon.forward:before {
  content: "\f04e";
}
i.icon.fast.forward:before {
  content: "\f050";
}
i.icon.step.forward:before {
  content: "\f051";
}
i.icon.eject:before {
  content: "\f052";
}
i.icon.unmute:before {
  content: "\f130";
}
i.icon.mute:before {
  content: "\f131";
}
i.icon.video.play:before {
  content: "\f144";
}
i.icon.closed.captioning:before {
  content: "\f20a";
}
i.icon.pause.circle:before {
  content: "\f28b";
}
i.icon.pause.circle.outline:before {
  content: "\f28c";
}
i.icon.stop.circle:before {
  content: "\f28d";
}
i.icon.stop.circle.outline:before {
  content: "\f28e";
}

/* Map, Locations, & Transportation */
i.icon.marker:before {
  content: "\f041";
}
i.icon.coffee:before {
  content: "\f0f4";
}
i.icon.food:before {
  content: "\f0f5";
}
i.icon.building.outline:before {
  content: "\f0f7";
}
i.icon.hospital:before {
  content: "\f0f8";
}
i.icon.emergency:before {
  content: "\f0f9";
}
i.icon.first.aid:before {
  content: "\f0fa";
}
i.icon.military:before {
  content: "\f0fb";
}
i.icon.h:before {
  content: "\f0fd";
}
i.icon.location.arrow:before {
  content: "\f124";
}
i.icon.compass:before {
  content: "\f14e";
}
i.icon.space.shuttle:before {
  content: "\f197";
}
i.icon.university:before {
  content: "\f19c";
}
i.icon.building:before {
  content: "\f1ad";
}
i.icon.paw:before {
  content: "\f1b0";
}
i.icon.spoon:before {
  content: "\f1b1";
}
i.icon.car:before {
  content: "\f1b9";
}
i.icon.taxi:before {
  content: "\f1ba";
}
i.icon.tree:before {
  content: "\f1bb";
}
i.icon.bicycle:before {
  content: "\f206";
}
i.icon.bus:before {
  content: "\f207";
}
i.icon.ship:before {
  content: "\f21a";
}
i.icon.motorcycle:before {
  content: "\f21c";
}
i.icon.street.view:before {
  content: "\f21d";
}
i.icon.hotel:before {
  content: "\f236";
}
i.icon.train:before {
  content: "\f238";
}
i.icon.subway:before {
  content: "\f239";
}
i.icon.map.pin:before {
  content: "\f276";
}
i.icon.map.signs:before {
  content: "\f277";
}
i.icon.map.outline:before {
  content: "\f278";
}
i.icon.map:before {
  content: "\f279";
}

/* Tables */
i.icon.table:before {
  content: "\f0ce";
}
i.icon.columns:before {
  content: "\f0db";
}
i.icon.sort:before {
  content: "\f0dc";
}
i.icon.sort.descending:before {
  content: "\f0dd";
}
i.icon.sort.ascending:before {
  content: "\f0de";
}
i.icon.sort.alphabet.ascending:before {
  content: "\f15d";
}
i.icon.sort.alphabet.descending:before {
  content: "\f15e";
}
i.icon.sort.content.ascending:before {
  content: "\f160";
}
i.icon.sort.content.descending:before {
  content: "\f161";
}
i.icon.sort.numeric.ascending:before {
  content: "\f162";
}
i.icon.sort.numeric.descending:before {
  content: "\f163";
}

/* Text Editor */
i.icon.font:before {
  content: "\f031";
}
i.icon.bold:before {
  content: "\f032";
}
i.icon.italic:before {
  content: "\f033";
}
i.icon.text.height:before {
  content: "\f034";
}
i.icon.text.width:before {
  content: "\f035";
}
i.icon.align.left:before {
  content: "\f036";
}
i.icon.align.center:before {
  content: "\f037";
}
i.icon.align.right:before {
  content: "\f038";
}
i.icon.align.justify:before {
  content: "\f039";
}
i.icon.list:before {
  content: "\f03a";
}
i.icon.outdent:before {
  content: "\f03b";
}
i.icon.indent:before {
  content: "\f03c";
}
i.icon.linkify:before {
  content: "\f0c1";
}
i.icon.cut:before {
  content: "\f0c4";
}
i.icon.copy:before {
  content: "\f0c5";
}
i.icon.attach:before {
  content: "\f0c6";
}
i.icon.save:before {
  content: "\f0c7";
}
i.icon.content:before {
  content: "\f0c9";
}
i.icon.unordered.list:before {
  content: "\f0ca";
}
i.icon.ordered.list:before {
  content: "\f0cb";
}
i.icon.strikethrough:before {
  content: "\f0cc";
}
i.icon.underline:before {
  content: "\f0cd";
}
i.icon.paste:before {
  content: "\f0ea";
}
i.icon.unlinkify:before {
  content: "\f127";
}
i.icon.superscript:before {
  content: "\f12b";
}
i.icon.subscript:before {
  content: "\f12c";
}
i.icon.header:before {
  content: "\f1dc";
}
i.icon.paragraph:before {
  content: "\f1dd";
}
i.icon.text.cursor:before {
  content: "\f246";
}

/* Currency */
i.icon.euro:before {
  content: "\f153";
}
i.icon.pound:before {
  content: "\f154";
}
i.icon.dollar:before {
  content: "\f155";
}
i.icon.rupee:before {
  content: "\f156";
}
i.icon.yen:before {
  content: "\f157";
}
i.icon.ruble:before {
  content: "\f158";
}
i.icon.won:before {
  content: "\f159";
}
i.icon.bitcoin:before {
  content: "\f15a";
}
i.icon.lira:before {
  content: "\f195";
}
i.icon.shekel:before {
  content: "\f20b";
}

/* Payment Options */
i.icon.paypal:before {
  content: "\f1ed";
}
i.icon.google.wallet:before {
  content: "\f1ee";
}
i.icon.visa:before {
  content: "\f1f0";
}
i.icon.mastercard:before {
  content: "\f1f1";
}
i.icon.discover:before {
  content: "\f1f2";
}
i.icon.american.express:before {
  content: "\f1f3";
}
i.icon.paypal.card:before {
  content: "\f1f4";
}
i.icon.stripe:before {
  content: "\f1f5";
}
i.icon.japan.credit.bureau:before {
  content: "\f24b";
}
i.icon.diners.club:before {
  content: "\f24c";
}
i.icon.credit.card.alternative:before {
  content: "\f283";
}
/* Networks and Websites*/
i.icon.twitter.square:before {
  content: "\f081";
}
i.icon.facebook.square:before {
  content: "\f082";
}
i.icon.linkedin.square:before {
  content: "\f08c";
}
i.icon.github.square:before {
  content: "\f092";
}
i.icon.twitter:before {
  content: "\f099";
}
i.icon.facebook.f:before {
  content: "\f09a";
}
i.icon.github:before {
  content: "\f09b";
}
i.icon.pinterest:before {
  content: "\f0d2";
}
i.icon.pinterest.square:before {
  content: "\f0d3";
}
i.icon.google.plus.square:before {
  content: "\f0d4";
}
i.icon.google.plus:before {
  content: "\f0d5";
}
i.icon.linkedin:before {
  content: "\f0e1";
}
i.icon.github.alternate:before {
  content: "\f113";
}
i.icon.maxcdn:before {
  content: "\f136";
}
i.icon.youtube.square:before {
  content: "\f166";
}
i.icon.youtube:before {
  content: "\f167";
}
i.icon.xing:before {
  content: "\f168";
}
i.icon.xing.square:before {
  content: "\f169";
}
i.icon.youtube.play:before {
  content: "\f16a";
}
i.icon.dropbox:before {
  content: "\f16b";
}
i.icon.stack.overflow:before {
  content: "\f16c";
}
i.icon.instagram:before {
  content: "\f16d";
}
i.icon.flickr:before {
  content: "\f16e";
}
i.icon.adn:before {
  content: "\f170";
}
i.icon.bitbucket:before {
  content: "\f171";
}
i.icon.bitbucket.square:before {
  content: "\f172";
}
i.icon.tumblr:before {
  content: "\f173";
}
i.icon.tumblr.square:before {
  content: "\f174";
}
i.icon.apple:before {
  content: "\f179";
}
i.icon.windows:before {
  content: "\f17a";
}
i.icon.android:before {
  content: "\f17b";
}
i.icon.linux:before {
  content: "\f17c";
}
i.icon.dribble:before {
  content: "\f17d";
}
i.icon.skype:before {
  content: "\f17e";
}
i.icon.foursquare:before {
  content: "\f180";
}
i.icon.trello:before {
  content: "\f181";
}
i.icon.gittip:before {
  content: "\f184";
}
i.icon.vk:before {
  content: "\f189";
}
i.icon.weibo:before {
  content: "\f18a";
}
i.icon.renren:before {
  content: "\f18b";
}
i.icon.pagelines:before {
  content: "\f18c";
}
i.icon.stack.exchange:before {
  content: "\f18d";
}
i.icon.vimeo.square:before {
  content: "\f194";
}
i.icon.slack:before {
  content: "\f198";
}
i.icon.wordpress:before {
  content: "\f19a";
}
i.icon.yahoo:before {
  content: "\f19e";
}
i.icon.google:before {
  content: "\f1a0";
}
i.icon.reddit:before {
  content: "\f1a1";
}
i.icon.reddit.square:before {
  content: "\f1a2";
}
i.icon.stumbleupon.circle:before {
  content: "\f1a3";
}
i.icon.stumbleupon:before {
  content: "\f1a4";
}
i.icon.delicious:before {
  content: "\f1a5";
}
i.icon.digg:before {
  content: "\f1a6";
}
i.icon.pied.piper:before {
  content: "\f1a7";
}
i.icon.pied.piper.alternate:before {
  content: "\f1a8";
}
i.icon.drupal:before {
  content: "\f1a9";
}
i.icon.joomla:before {
  content: "\f1aa";
}
i.icon.behance:before {
  content: "\f1b4";
}
i.icon.behance.square:before {
  content: "\f1b5";
}
i.icon.steam:before {
  content: "\f1b6";
}
i.icon.steam.square:before {
  content: "\f1b7";
}
i.icon.spotify:before {
  content: "\f1bc";
}
i.icon.deviantart:before {
  content: "\f1bd";
}
i.icon.soundcloud:before {
  content: "\f1be";
}
i.icon.vine:before {
  content: "\f1ca";
}
i.icon.codepen:before {
  content: "\f1cb";
}
i.icon.jsfiddle:before {
  content: "\f1cc";
}
i.icon.rebel:before {
  content: "\f1d0";
}
i.icon.empire:before {
  content: "\f1d1";
}
i.icon.git.square:before {
  content: "\f1d2";
}
i.icon.git:before {
  content: "\f1d3";
}
i.icon.hacker.news:before {
  content: "\f1d4";
}
i.icon.tencent.weibo:before {
  content: "\f1d5";
}
i.icon.qq:before {
  content: "\f1d6";
}
i.icon.wechat:before {
  content: "\f1d7";
}
i.icon.slideshare:before {
  content: "\f1e7";
}
i.icon.twitch:before {
  content: "\f1e8";
}
i.icon.yelp:before {
  content: "\f1e9";
}
i.icon.lastfm:before {
  content: "\f202";
}
i.icon.lastfm.square:before {
  content: "\f203";
}
i.icon.ioxhost:before {
  content: "\f208";
}
i.icon.angellist:before {
  content: "\f209";
}
i.icon.meanpath:before {
  content: "\f20c";
}
i.icon.buysellads:before {
  content: "\f20d";
}
i.icon.connectdevelop:before {
  content: "\f20e";
}
i.icon.dashcube:before {
  content: "\f210";
}
i.icon.forumbee:before {
  content: "\f211";
}
i.icon.leanpub:before {
  content: "\f212";
}
i.icon.sellsy:before {
  content: "\f213";
}
i.icon.shirtsinbulk:before {
  content: "\f214";
}
i.icon.simplybuilt:before {
  content: "\f215";
}
i.icon.skyatlas:before {
  content: "\f216";
}
i.icon.facebook:before {
  content: "\f230";
}
i.icon.pinterest:before {
  content: "\f231";
}
i.icon.whatsapp:before {
  content: "\f232";
}
i.icon.viacoin:before {
  content: "\f237";
}
i.icon.medium:before {
  content: "\f23a";
}
i.icon.y.combinator:before {
  content: "\f23b";
}
i.icon.optinmonster:before {
  content: "\f23c";
}
i.icon.opencart:before {
  content: "\f23d";
}
i.icon.expeditedssl:before {
  content: "\f23e";
}
i.icon.gg:before {
  content: "\f260";
}
i.icon.gg.circle:before {
  content: "\f261";
}
i.icon.tripadvisor:before {
  content: "\f262";
}
i.icon.odnoklassniki:before {
  content: "\f263";
}
i.icon.odnoklassniki.square:before {
  content: "\f264";
}
i.icon.pocket:before {
  content: "\f265";
}
i.icon.wikipedia:before {
  content: "\f266";
}
i.icon.safari:before {
  content: "\f267";
}
i.icon.chrome:before {
  content: "\f268";
}
i.icon.firefox:before {
  content: "\f269";
}
i.icon.opera:before {
  content: "\f26a";
}
i.icon.internet.explorer:before {
  content: "\f26b";
}
i.icon.contao:before {
  content: "\f26d";
}
i.icon.\35 00px:before {
  content: "\f26e";
}
i.icon.amazon:before {
  content: "\f270";
}
i.icon.houzz:before {
  content: "\f27c";
}
i.icon.vimeo:before {
  content: "\f27d";
}
i.icon.black.tie:before {
  content: "\f27e";
}
i.icon.fonticons:before {
  content: "\f280";
}
i.icon.reddit.alien:before {
  content: "\f281";
}
i.icon.microsoft.edge:before {
  content: "\f282";
}
i.icon.codiepie:before {
  content: "\f284";
}
i.icon.modx:before {
  content: "\f285";
}
i.icon.fort.awesome:before {
  content: "\f286";
}
i.icon.product.hunt:before {
  content: "\f288";
}
i.icon.mixcloud:before {
  content: "\f289";
}
i.icon.scribd:before {
  content: "\f28a";
}
i.icon.gitlab:before {
  content: "\f296";
}
i.icon.wpbeginner:before {
  content: "\f297";
}
i.icon.wpforms:before {
  content: "\f298";
}
i.icon.envira.gallery:before {
  content: "\f299";
}
i.icon.glide:before {
  content: "\f2a5";
}
i.icon.glide.g:before {
  content: "\f2a6";
}
i.icon.viadeo:before {
  content: "\f2a9";
}
i.icon.viadeo.square:before {
  content: "\f2aa";
}
i.icon.snapchat:before {
  content: "\f2ab";
}
i.icon.snapchat.ghost:before {
  content: "\f2ac";
}
i.icon.snapchat.square:before {
  content: "\f2ad";
}
i.icon.pied.piper.hat:before {
  content: "\f2ae";
}
i.icon.first.order:before {
  content: "\f2b0";
}
i.icon.yoast:before {
  content: "\f2b1";
}
i.icon.themeisle:before {
  content: "\f2b2";
}
i.icon.google.plus.circle:before {
  content: "\f2b3";
}
i.icon.font.awesome:before {
  content: "\f2b4";
}


/*******************************
            Aliases
*******************************/

i.icon.like:before {
  content: "\f004";
}
i.icon.favorite:before {
  content: "\f005";
}
i.icon.video:before {
  content: "\f008";
}
i.icon.check:before {
  content: "\f00c";
}
i.icon.close:before {
  content: "\f00d";
}
i.icon.cancel:before {
  content: "\f00d";
}
i.icon.delete:before {
  content: "\f00d";
}
i.icon.x:before {
  content: "\f00d";
}
i.icon.zoom.in:before {
  content: "\f00e";
}
i.icon.magnify:before {
  content: "\f00e";
}
i.icon.shutdown:before {
  content: "\f011";
}
i.icon.clock:before {
  content: "\f017";
}
i.icon.time:before {
  content: "\f017";
}
i.icon.play.circle.outline:before {
  content: "\f01d";
}
i.icon.headphone:before {
  content: "\f025";
}
i.icon.camera:before {
  content: "\f030";
}
i.icon.video.camera:before {
  content: "\f03d";
}
i.icon.picture:before {
  content: "\f03e";
}
i.icon.pencil:before {
  content: "\f040";
}
i.icon.compose:before {
  content: "\f040";
}
i.icon.point:before {
  content: "\f041";
}
i.icon.tint:before {
  content: "\f043";
}
i.icon.signup:before {
  content: "\f044";
}
i.icon.plus.circle:before {
  content: "\f055";
}
i.icon.question.circle:before {
  content: "\f059";
}
i.icon.dont:before {
  content: "\f05e";
}
i.icon.minimize:before {
  content: "\f066";
}
i.icon.add:before {
  content: "\f067";
}
i.icon.exclamation.circle:before {
  content: "\f06a";
}
i.icon.attention:before {
  content: "\f06a";
}
i.icon.eye:before {
  content: "\f06e";
}
i.icon.exclamation.triangle:before {
  content: "\f071";
}
i.icon.shuffle:before {
  content: "\f074";
}
i.icon.chat:before {
  content: "\f075";
}
i.icon.cart:before {
  content: "\f07a";
}
i.icon.shopping.cart:before {
  content: "\f07a";
}
i.icon.bar.graph:before {
  content: "\f080";
}
i.icon.key:before {
  content: "\f084";
}
i.icon.cogs:before {
  content: "\f085";
}
i.icon.discussions:before {
  content: "\f086";
}
i.icon.like.outline:before {
  content: "\f087";
}
i.icon.dislike.outline:before {
  content: "\f088";
}
i.icon.heart.outline:before {
  content: "\f08a";
}
i.icon.log.out:before {
  content: "\f08b";
}
i.icon.thumb.tack:before {
  content: "\f08d";
}
i.icon.winner:before {
  content: "\f091";
}
i.icon.phone:before {
  content: "\f095";
}
i.icon.bookmark.outline:before {
  content: "\f097";
}
i.icon.phone.square:before {
  content: "\f098";
}
i.icon.credit.card:before {
  content: "\f09d";
}
i.icon.hdd.outline:before {
  content: "\f0a0";
}
i.icon.bullhorn:before {
  content: "\f0a1";
}
i.icon.bell.outline:before {
  content: "\f0a2";
}
i.icon.hand.outline.right:before {
  content: "\f0a4";
}
i.icon.hand.outline.left:before {
  content: "\f0a5";
}
i.icon.hand.outline.up:before {
  content: "\f0a6";
}
i.icon.hand.outline.down:before {
  content: "\f0a7";
}
i.icon.globe:before {
  content: "\f0ac";
}
i.icon.wrench:before {
  content: "\f0ad";
}
i.icon.briefcase:before {
  content: "\f0b1";
}
i.icon.group:before {
  content: "\f0c0";
}
i.icon.linkify:before {
  content: "\f0c1";
}
i.icon.chain:before {
  content: "\f0c1";
}
i.icon.flask:before {
  content: "\f0c3";
}
i.icon.sidebar:before {
  content: "\f0c9";
}
i.icon.bars:before {
  content: "\f0c9";
}
i.icon.list.ul:before {
  content: "\f0ca";
}
i.icon.list.ol:before {
  content: "\f0cb";
}
i.icon.numbered.list:before {
  content: "\f0cb";
}
i.icon.magic:before {
  content: "\f0d0";
}
i.icon.truck:before {
  content: "\f0d1";
}
i.icon.currency:before {
  content: "\f0d6";
}
i.icon.triangle.down:before {
  content: "\f0d7";
}
i.icon.dropdown:before {
  content: "\f0d7";
}
i.icon.triangle.up:before {
  content: "\f0d8";
}
i.icon.triangle.left:before {
  content: "\f0d9";
}
i.icon.triangle.right:before {
  content: "\f0da";
}
i.icon.envelope:before {
  content: "\f0e0";
}
i.icon.conversation:before {
  content: "\f0e6";
}
i.icon.rain:before {
  content: "\f0e9";
}
i.icon.clipboard:before {
  content: "\f0ea";
}
i.icon.lightbulb:before {
  content: "\f0eb";
}
i.icon.bell:before {
  content: "\f0f3";
}
i.icon.ambulance:before {
  content: "\f0f9";
}
i.icon.medkit:before {
  content: "\f0fa";
}
i.icon.fighter.jet:before {
  content: "\f0fb";
}
i.icon.beer:before {
  content: "\f0fc";
}
i.icon.plus.square:before {
  content: "\f0fe";
}
i.icon.computer:before {
  content: "\f108";
}
i.icon.circle.outline:before {
  content: "\f10c";
}
i.icon.gamepad:before {
  content: "\f11b";
}
i.icon.star.half.full:before {
  content: "\f123";
}
i.icon.broken.chain:before {
  content: "\f127";
}
i.icon.question:before {
  content: "\f128";
}
i.icon.exclamation:before {
  content: "\f12a";
}
i.icon.eraser:before {
  content: "\f12d";
}
i.icon.microphone:before {
  content: "\f130";
}
i.icon.microphone.slash:before {
  content: "\f131";
}
i.icon.shield:before {
  content: "\f132";
}
i.icon.target:before {
  content: "\f140";
}
i.icon.play.circle:before {
  content: "\f144";
}
i.icon.pencil.square:before {
  content: "\f14b";
}
i.icon.eur:before {
  content: "\f153";
}
i.icon.gbp:before {
  content: "\f154";
}
i.icon.usd:before {
  content: "\f155";
}
i.icon.inr:before {
  content: "\f156";
}
i.icon.cny:before {
  content: "\f157";
}
i.icon.rmb:before {
  content: "\f157";
}
i.icon.jpy:before {
  content: "\f157";
}
i.icon.rouble:before {
  content: "\f158";
}
i.icon.rub:before {
  content: "\f158";
}
i.icon.krw:before {
  content: "\f159";
}
i.icon.btc:before {
  content: "\f15a";
}
i.icon.gratipay:before {
  content: "\f184";
}
i.icon.zip:before {
  content: "\f187";
}
i.icon.dot.circle.outline:before {
  content: "\f192";
}
i.icon.try:before {
  content: "\f195";
}
i.icon.graduation:before {
  content: "\f19d";
}
i.icon.circle.outline:before {
  content: "\f1db";
}
i.icon.sliders:before {
  content: "\f1de";
}
i.icon.weixin:before {
  content: "\f1d7";
}
i.icon.tty:before {
  content: "\f1e4";
}
i.icon.teletype:before {
  content: "\f1e4";
}
i.icon.binoculars:before {
  content: "\f1e5";
}
i.icon.power.cord:before {
  content: "\f1e6";
}
i.icon.wi-fi:before {
  content: "\f1eb";
}
i.icon.visa.card:before {
  content: "\f1f0";
}
i.icon.mastercard.card:before {
  content: "\f1f1";
}
i.icon.discover.card:before {
  content: "\f1f2";
}
i.icon.amex:before {
  content: "\f1f3";
}
i.icon.american.express.card:before {
  content: "\f1f3";
}
i.icon.stripe.card:before {
  content: "\f1f5";
}
i.icon.bell.slash:before {
  content: "\f1f6";
}
i.icon.bell.slash.outline:before {
  content: "\f1f7";
}
i.icon.area.graph:before {
  content: "\f1fe";
}
i.icon.pie.graph:before {
  content: "\f200";
}
i.icon.line.graph:before {
  content: "\f201";
}
i.icon.cc:before {
  content: "\f20a";
}
i.icon.sheqel:before {
  content: "\f20b";
}
i.icon.ils:before {
  content: "\f20b";
}
i.icon.plus.cart:before {
  content: "\f217";
}
i.icon.arrow.down.cart:before {
  content: "\f218";
}
i.icon.detective:before {
  content: "\f21b";
}
i.icon.venus:before {
  content: "\f221";
}
i.icon.mars:before {
  content: "\f222";
}
i.icon.mercury:before {
  content: "\f223";
}
i.icon.intersex:before {
  content: "\f224";
}
i.icon.venus.double:before {
  content: "\f226";
}
i.icon.female.homosexual:before {
  content: "\f226";
}
i.icon.mars.double:before {
  content: "\f227";
}
i.icon.male.homosexual:before {
  content: "\f227";
}
i.icon.venus.mars:before {
  content: "\f228";
}
i.icon.mars.stroke:before {
  content: "\f229";
}
i.icon.mars.alternate:before {
  content: "\f229";
}
i.icon.mars.vertical:before {
  content: "\f22a";
}
i.icon.mars.stroke.vertical:before {
  content: "\f22a";
}
i.icon.mars.horizontal:before {
  content: "\f22b";
}
i.icon.mars.stroke.horizontal:before {
  content: "\f22b";
}
i.icon.asexual:before {
  content: "\f22d";
}
i.icon.facebook.official:before {
  content: "\f230";
}
i.icon.user.plus:before {
  content: "\f234";
}
i.icon.user.times:before {
  content: "\f235";
}
i.icon.user.close:before {
  content: "\f235";
}
i.icon.user.cancel:before {
  content: "\f235";
}
i.icon.user.delete:before {
  content: "\f235";
}
i.icon.user.x:before {
  content: "\f235";
}
i.icon.bed:before {
  content: "\f236";
}
i.icon.yc:before {
  content: "\f23b";
}
i.icon.ycombinator:before {
  content: "\f23b";
}
i.icon.battery.four:before {
  content: "\f240";
}
i.icon.battery.three:before {
  content: "\f241";
}
i.icon.battery.three.quarters:before {
  content: "\f241";
}
i.icon.battery.two:before {
  content: "\f242";
}
i.icon.battery.half:before {
  content: "\f242";
}
i.icon.battery.one:before {
  content: "\f243";
}
i.icon.battery.quarter:before {
  content: "\f243";
}
i.icon.battery.zero:before {
  content: "\f244";
}
i.icon.i.cursor:before {
  content: "\f246";
}
i.icon.jcb:before {
  content: "\f24b";
}
i.icon.japan.credit.bureau.card:before {
  content: "\f24b";
}
i.icon.diners.club.card:before {
  content: "\f24c";
}
i.icon.balance:before {
  content: "\f24e";
}
i.icon.hourglass.outline:before {
  content: "\f250";
}
i.icon.hourglass.zero:before {
  content: "\f250";
}
i.icon.hourglass.one:before {
  content: "\f251";
}
i.icon.hourglass.two:before {
  content: "\f252";
}
i.icon.hourglass.three:before {
  content: "\f253";
}
i.icon.hourglass.four:before {
  content: "\f254";
}
i.icon.grab:before {
  content: "\f255";
}
i.icon.hand.victory:before {
  content: "\f25b";
}
i.icon.tm:before {
  content: "\f25c";
}
i.icon.r.circle:before {
  content: "\f25d";
}
i.icon.television:before {
  content: "\f26c";
}
i.icon.five.hundred.pixels:before {
  content: "\f26e";
}
i.icon.calendar.plus:before {
  content: "\f271";
}
i.icon.calendar.minus:before {
  content: "\f272";
}
i.icon.calendar.times:before {
  content: "\f273";
}
i.icon.calendar.check:before {
  content: "\f274";
}
i.icon.factory:before {
  content: "\f275";
}
i.icon.commenting:before {
  content: "\f27a";
}
i.icon.commenting.outline:before {
  content: "\f27b";
}
i.icon.edge:before {
  content: "\f282";
}
i.icon.ms.edge:before {
  content: "\f282";
}
i.icon.wordpress.beginner:before {
  content: "\f297";
}
i.icon.wordpress.forms:before {
  content: "\f298";
}
i.icon.envira:before {
  content: "\f299";
}
i.icon.question.circle.outline:before {
  content: "\f29c";
}
i.icon.assistive.listening.devices:before {
  content: "\f2a2";
}
i.icon.als:before {
  content: "\f2a2";
}
i.icon.ald:before {
  content: "\f2a2";
}
i.icon.asl.interpreting:before {
  content: "\f2a3";
}
i.icon.deaf:before {
  content: "\f2a4";
}
i.icon.american.sign.language.interpreting:before {
  content: "\f2a3";
}
i.icon.hard.of.hearing:before {
  content: "\f2a4";
}
i.icon.signing:before {
  content: "\f2a7";
}
i.icon.new.pied.piper:before {
  content: "\f2ae";
}
i.icon.theme.isle:before {
  content: "\f2b2";
}
i.icon.google.plus.official:before {
  content: "\f2b3";
}
i.icon.fa:before {
  content: "\f2b4";
}


/*******************************
         Site Overrides
*******************************/

